# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-21 21:03+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: khexedit.desktop:2
msgid "KHexEdit"
msgstr ""

#. GenericName
#: khexedit.desktop:4
msgid "Binary Editor"
msgstr "Binær editor"

#. Name
#: parts/kbytesedit/kbyteseditwidget.desktop:3
msgid "BytesEdit Widget"
msgstr ""

#. Name
#. Comment
#: parts/kpart/khexedit2part.desktop:4 parts/kpart/khexedit2part.desktop:5
msgid "Embedded Binary Viewer"
msgstr "Indlejret binær fremviser"
